unspecified

perl-Test-MinimumVersion - Check whether your code requires a newer perl

Website: http://search.cpan.org/dist/Test-MinimumVersion/
License: GPL+ or Artistic
Vendor: city-fan.org repo http://www.city-fan.org/ftp/contrib/
Description:
Check whether your code requires a newer perl than you think.

Packages

perl-Test-MinimumVersion-0.101082-8.fc22.noarch [22 KiB] Changelog by Paul Howarth (2018-04-06):
- BR: perl-generators unconditionally
- BR: perl-interpreter rather than perl
- Drop support for EOL distributions prior to F-13
  - Drop BuildRoot: and Group: tags
  - Drop explicit buildroot cleaning in %install section
  - Drop explicit %clean section
  - Drop workaround for building with Test::More < 0.96

Listing created by Repoview-0.6.6-13.fc29